{
  "name": "Danger",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.7QA7jhQvp4yrBdcK"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/petty_magic.jpg",
  "_id": "7QA7jhQvp4yrBdcK",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You may subtly warn your chosen target of an ambush or imminent, dangerous event about to happen. This takes the form of a simple thought that you project into your target’s mind. No line of sight is required, but you must be able to picture the target in your mind. You must also speak their language. If the target heeds the warning, they gain their maximum possible level in the <em>Sixth Sense </em>Talent.<span class=\"Apple-converted-space\">&nbsp;</span></p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!7QA7jhQvp4yrBdcK"
}